/* ---- COLOURS ---- 
	Pink #F0719D
	Royal Blue #005AA9
	Aqua #00A7CA
	Light Aqua #e5f6fa
*/

body {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#333;
}


/* TYPOGRAPHY ------------------------------------- */

p	{
	line-height:1.4em;
}

h1	{
	font-size:32px;
	font-weight:normal;
	color:#005AA9;
}

h2	{
	font-size:16px;
	font-weight:normal;
	color:#00A7CA;
	font-style:italic;
}

h3	{
	font-size:18px;
	font-weight:normal;
	color:#005AA9;
}

h4	{
}

h5	{
}

h6	{
}

ul	{
}

li	{
	margin-bottom:4px;
}

hr	{
	border:0;
	border-top: 1px dotted #ccc;
	height: 1px;
}


/* LINKS ------------------------------------- */

a	{
	text-decoration:none;
}

a:link, a:visit	{
	text-decoration:none;
}

a:hover	{
	text-decoration:underline;
}

a:active	{
	text-decoration:none;
}

/* BUTTONS ------------------------------------- */
.button_aqua {
	font-size:12px;
	font-weight:normal;
	color: #fff;
	text-decoration:none;
	line-height:40px;
	margin-left:4px;
	margin-right:4px;
	padding:5px 8px;
	line-height:34px;
	background-color:#00A7CA;
	/*--rounded corner--*/
	border-radius: 5px;
		-moz-border-radius: 5px;
		-khtml-border-radius: 5px;
		-webkit-border-radius: 5px;
}
	
	a.button_aqua:hover	{
		background-color:#005AA9;
		text-decoration:none;
		/*--Shadow--*/
		box-shadow: 1px 1px 3px #999;
			-moz-box-shadow: 1px 1px 3px #999;
			-webkit-box-shadow: 1px 1px 3px #999;	
		}

/* TABLE :: HIRE FEES ------------------------------------- */
.hirefees {
	border: 1px solid #00A7CA;
	margin-bottom:20px;
	background-color:#e5f6fa;
}
.hirefees td {
	border: 1px solid #fff;
	padding:10px;
	margin:0;
}
.hirefees th {
}